все параметры
squeeze  ] [  wheezy  ]
[ Источник: libshoulda-ruby  ]

Пакет: libshoulda-ruby1.8 (2.10.3-1)

Ссылки для libshoulda-ruby1.8

Screenshot

Ресурсы Debian:

Исходный код libshoulda-ruby:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

additional features for the Test::Unit testing framework (Ruby 1.8)

Shoulda makes it easy to write elegant, understandable, and maintainable tests. Shoulda consists of test macros, assertions, and helpers added on to the Test::Unit framework. It's fully compatible with your existing tests, and requires no retooling to use.

Shoulda adds lots of features for testing Rails applications, but can also be used for plain Ruby ones.

This is the package for Ruby 1.8.

Теги: : qa::low-popcon

Другие пакеты, относящиеся к libshoulda-ruby1.8

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libshoulda-ruby1.8

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 30,2 Кб340,0 Кб [список файлов]